﻿.indexnorth
{
    background-color: #3d7ed2;
    background-image: url('../Images/Index/Background.png');
    background-repeat: no-repeat;
    overflow: hidden;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}

.indexnorth .caption
{
    box-sizing: border-box;
}

.indexnorth .caption img
{
    height: 44px;
    margin: 0px 8px;
    vertical-align: middle;
}

.indexnorth .caption svg
{
    width: 400px;
    height: 60px;
    vertical-align: middle;
}

.indexnorth .caption svg text
{
    font-family: 楷体;
    font-size: 30px;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.8);
    dominant-baseline: central;
}

.indexnorth .caption .logo
{
    width: auto;
    height: 48px;
}

.indexnorth .navigate
{
    font-size: 0px;
}

.indexnorth .navigate a
{
    display: inline-block;
    padding-top: 5px;
    width: 80px;
    height: 60px;
    font-family: "微软雅黑" , "黑体" , "宋体" , Arial, Tahoma, Verdana, STHeiTi, simsun, sans-serif;
    font-size: 12px;
    color: White;
    text-align: center;
}

.indexnorth .navigate a:hover
{
    text-decoration: none;
    background-color: rgba(0, 0, 0, 0.15);
}

.indexnorth .navigate a:active, .indexnorth .navigate .active
{
    text-decoration: none;
    background-color: rgba(0, 0, 0, 0.25);
}

.indexnorth .navigate a img
{
    width: 32px;
    height: 32px;
}

.indexnorth .navigate a span
{
    display: block;
}

.indexnorth .regulate
{
    font-size: 0px;
}

.indexnorth .regulate a
{
    display: inline-block;
    padding-top: 5px;
    width: 80px;
    height: 60px;
    font-family: "微软雅黑" , "黑体" , "宋体" , Arial, Tahoma, Verdana, STHeiTi, simsun, sans-serif;
    font-size: 12px;
    color: White;
    text-align: center;
}

.indexnorth .regulate a:hover
{
    text-decoration: none;
    background-color: rgba(255, 255, 255, 0.2);
}

.indexnorth .regulate a:active, .indexnorth .regulate .active
{
    text-decoration: none;
    background-color: rgba(0, 0, 0, 0.1);
}

.indexnorth .regulate a img
{
    width: 32px;
    height: 32px;
}

.indexnorth .regulate a span
{
    display: block;
}

.indexnorth .user
{
    margin: 8px;
    font-size: 0px;
    color: White;
}

.indexnorth .user .employeename
{
    font-family: "微软雅黑" , "黑体" , "宋体" , Arial, Tahoma, Verdana, STHeiTi, simsun, sans-serif;
    font-size: 18px;
}

.indexnorth .user .rolename
{
    font-family: "微软雅黑" , "黑体" , "宋体" , Arial, Tahoma, Verdana, STHeiTi, simsun, sans-serif;
    font-size: 14px;
}

.indexnorth .gapgray
{
    height: 100%;
    width: 1px;
    background: linear-gradient(to bottom, Transparent, rgba(0, 0, 0, 0.5), Transparent);
    filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#80000000,endcolorstr=#00000000,gradientType=0);
}

.indexnorth .gaplight
{
    height: 100%;
    width: 1px;
    background: linear-gradient(to bottom, Transparent, rgba(255, 255, 255, 0.9), Transparent);
    filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#E6FFFFFF,endcolorstr=#00000000,gradientType=0);
}

.indexwest
{
    background-color: #32323a;
}

.indexcenter
{
    background-color: #edeff2;
}

.indexsouth
{
    overflow: hidden;
    background-color: #d3d4d8;
}

.indexsouth .version
{
    padding: 4px;
    color: Black;
}

.canvaswall
{
    background: linear-gradient(to bottom, #003d6c, #0275b8);
    background-color: #015993;
}

.canvasgrid
{
    background-image: url(../Images/Home/CanvasGrid.png);
    background-repeat: repeat;
}

.canvasbackground
{
    background-size: cover;
    background-repeat: repeat;
    box-sizing: border-box;
    overflow: auto;
}

.modern
{
    display: table;
    padding: 20px;
}

.modern table tr td
{
    vertical-align: top;
    font-size: 0px;
}

.modern table tr .group
{
    padding: 4px;
    font-family: "微软雅黑" , "黑体";
    font-size: 18px;
    color: White;
}

.modern table tr .gap
{
    width: 16px;
    min-width: 16px;
}

.modern table tr .suitesmall
{
    width: 188px;
    min-width: 188px;
}

.modern table tr .suitemedium
{
    width: 282px;
    min-width: 282px;
}

.modern table tr .suitebig
{
    width: 376px;
    min-width: 376px;
}

.modern .lump
{
    display: inline-block;
    position: relative;
    height: 86px;
    margin: 4px;
    padding: 6px;
    border-width: 1px;
    border-style: solid;
    color: White;
    vertical-align: top;
    box-sizing: border-box;
    text-decoration: none;
    cursor: pointer;
}

.modern .lump:hover
{
    box-shadow: 0px 0px 0px 3px rgba(255, 255, 255, 0.25);
    filter: brightness(112%);
    transition: all 0.2s;
}

.modern .lump:active
{
    text-decoration: none;
    filter: brightness(96%);
    transform: scale(0.92, 0.92);
    transition: all 0.2s;
}

.modern .lump span
{
    display: block;
}

.modern .lump .caption
{
    font-size: 14px;
}

.modern .lump .remind
{
    position: absolute;
    left: 6px;
    top: 22px;
    margin-top: 26px;
    font-size: 12px;
    opacity: 0.8;
    filter: alpha(opacity=80);
}

.modern .big
{
    width: 180px;
}

.modern .small
{
    width: 86px;
}

.modern .red
{
    background-color: #c62828;
    background: linear-gradient(to bottom right, #c62828, #d32f2f);
    border-color: #e53935;
}

.modern .pink
{
    background-color: #ad1457;
    background: linear-gradient(to bottom right, #ad1457, #c2185b);
    border-color: #d81b60;
}

.modern .purple
{
    background-color: #6a1b9a;
    background: linear-gradient(to bottom right, #6a1b9a, #7b1fa2);
    border-color: #8e24aa;
}

.modern .indigo
{
    background-color: #283593;
    background: linear-gradient(to bottom right, #283593, #303f9f);
    border-color: #3949ab;
}

.modern .blue
{
    background-color: #1565c0;
    background: linear-gradient(to bottom right, #1565c0, #1976d2);
    border-color: #1e88e5;
}

.modern .cyan
{
    background-color: #00838f;
    background: linear-gradient(to bottom right, #00838f, #0097a7);
    border-color: #00acc1;
}

.modern .teal
{
    background-color: #00695c;
    background: linear-gradient(to bottom right, #00695c, #00796b);
    border-color: #00897b;
}

.modern .green
{
    background-color: #2e7d32;
    background: linear-gradient(to bottom right, #2e7d32, #388e3c);
    border-color: #43a047;
}

.modern .lawn
{
    background-color: #558b2f;
    background: linear-gradient(to bottom right, #558b2f, #689f38);
    border-color: #7cb342;
}

.modern .lime
{
    background-color: #8a9e24;
    background: linear-gradient(to bottom right, #8a9e24, #93ad2a);
    border-color: #abc932;
}

.modern .yellow
{
    background-color: #f9a825;
    background: linear-gradient(to bottom right, #f9a825, #fbc02d);
    border-color: #fdd835;
}

.modern .amber
{
    background-color: #ff8f00;
    background: linear-gradient(to bottom right, #ff8f00, #ffa000);
    border-color: #ffb300;
}

.modern .orange
{
    background-color: #ef6c00;
    background: linear-gradient(to bottom right, #ef6c00, #f57c00);
    border-color: #fb8c00;
}

.modern .brown
{
    background-color: #4e342e;
    background: linear-gradient(to bottom right, #4e342e, #5d4037);
    border-color: #6d4c41;
}

.reminder
{
    height: 400px;
    padding: 2px;
    overflow-y: auto;
    background-color: White;
    border-left: 1px solid #a9a9a9;
    border-right: 1px solid #a9a9a9;
    border-bottom: 1px solid #a9a9a9;
}

.reminder ul li
{
    font-size: 14px;
    line-height: 24px;
    border-bottom: 1px solid Gainsboro;
}

.reminder ul li .remindertitle
{
    display: inline-block;
    margin-right: 10px;
    font-weight: bold;
    width: 200px;
}
